<forms>
    <form name="game" pos="0.0000 0.0000" color="0xffffffff" shadow_color="0xff000000" font_name="FontName" font_size="14" font_shadow="0.0 0.0" font_color="0xff000000" img_name="" tiled="no" img_tex_coords="0.0000 0.0000 1.0000 0.7500" offset_x="0.00" offset_y="0.00" size="0.0000 0.0000" font_line_spacing="1.000">
        <label name="medal" pos="0.043 0.9023" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <label font_shadow="1.0 1.0" font_size="10" font_color="0xffffff00" text_align="center" text="2 min" name="medal_text" pos="0.052 0.882" size="0.0200 0.0200" color="0x0" shadow_color="0xff000000" img_name="" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.5938 0.6406" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <label name="almaz-bar" pos="0.0372 0.773" size="0.0449 0.1120" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.6407 0.5703 1. 0.9062" use_mask="no" offset_x="0.00" offset_y="0.00" />
        <label name="almaz_count" pos="0.051 0.811" size="0.0156 0.0221" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="4 3 0 " tiled="no" img_tex_coords="0.0000 0.6758 .5 0.875" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <label name="life-bar" pos="0.0000 0.7734" size="0.0430 0.2253" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.2969 0.0000 0.6407 0.6758" use_mask="no" offset_x="0.00" offset_y="0.00" />
        <progress name="life" pos="0.0088 0.7917" size="0.0273 0.1901" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 1 0 " params="0.00 6.00 1.00 0.00" tiled="yes" img_tile="6 1" img_tex_coords="0.6407 0.0000 0.8595 0.095" use_mask="no" offset_x="0.00" offset_y="0.00" />
    </form>
</forms>
